CIPHY(4) | Device Drivers Manual | CIPHY(4)

# NAME

`ciphy` — Driver for Cicada 10/100/1000 copper Ethernet PHYs

# SYNOPSIS

`ciphy* at mii? phy ?`

# DESCRIPTION

The `ciphy` driver supports PHYs commonly integrated on VIA Networking Technologies VT6122 Gigabit Ethernet adapters.

# SEE ALSO

ifmedia(4), intro(4), mii(4), ifconfig(8)

# HISTORY

Driver is ported from FreeBSD and first appeared in NetBSD 3.0.

# AUTHORS

The driver was originally written by Bill Paul ⟨wpaul@windriver.com⟩.

February 20, 2005 | NetBSD 11.99